Subject: ADS Board Mtg. April 21, 2013 Agenda
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>, Kay Price <[email-masked]>, Jim Roberts <[email-masked]>, "[email-masked]" <[email-masked]>, Mary and David Schweitzer <[email-masked]>, Kenneth Grant <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Char Olson <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sat, 20 Apr 2013 12:53:47 -0700 (PDT)

Hi Everyone,

The agenda for tomorrow is jam-packed (we may not get to everything) so please make every effort to arrive a few minutes early so we can start promptly at 1:00 p.m.  Per JR's request I will have a gavel this time! 

Agenda is attached and below.  I will have extra copies for anyone who needs one.

Ken will have to depart at about 1:30 p.m., and Pat will not be at the meeting (traveling someplace warmer... like anywhere but here).

There will be coffee!

Tracy Heron
920-382-7556

August Derleth Society Board Meeting
Sunday, April 21, 2013, 1:00 – 3:00
p.m. Sauk City Library
Agenda

I.                    Call
to Order at 1:00 p.m.
 
II.                 Approve
minutes from January 13, 2013 meeting
 
III.               President’s
Report
a.      Welcome
new ADS Board Member Mark Wardecker!
b.      Brief
outline of today’s meeting
 
IV.              ADS
Membership 
a.      Update
on number of paying members
b.      Discuss
possible increase of ADS dues
c.       Discuss
increasing membership through mass-mailing (Char)
 
V.                 ADS
Newsletter
a.      Next
mailing date
b.      Other
updates (Char)
 
VI.              Publications/E-Publications 
a.      Discuss
additional/other publication sources
b.      Discuss
current publication needs
 
VII.            Treasurer’s
Report
a.      Review
1Q 2013 Financial Report
b.      Announce
resignation of Perry Huntoon as ADS Treasurer
c.       Approve
Ken Grant as interim ADS Treasurer
d.      Discuss
recent identity theft of ADS funds
e.       Recommend
next steps for ADS financial accounts and holdings
f.        Discuss
policy of no reimbursement of expenses without prior board approval
 
VIII.         WWF13
Planning
a.      Derleth
Dinner update (Char)
b.      Approve
date of Derleth Dinner
 
IX.               ADS
Business Plan (Tracy)
 
X.                 Other
Business
a.      Committee
assignments
XI.               Adjourn